basename-lgpl.o: basename-lgpl.c /usr/include/stdc-predef.h ../config.h \
 dirname.h /usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h \
 /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h dosname.h string.h \
 /usr/include/string.h \
 /usr/include/i386-linux-gnu/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/i386-linux-gnu/sys/cdefs.h \
 /usr/include/i386-linux-gnu/bits/wordsize.h \
 /usr/include/i386-linux-gnu/bits/long-double.h \
 /usr/include/i386-linux-gnu/gnu/stubs.h \
 /usr/include/i386-linux-gnu/gnu/stubs-32.h \
 /usr/include/i386-linux-gnu/bits/types/locale_t.h \
 /usr/include/i386-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h \
 /usr/include/i386-linux-gnu/bits/strings_fortified.h \
 /usr/include/i386-linux-gnu/bits/string_fortified.h

/usr/include/stdc-predef.h:

../config.h:

dirname.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stdbool.h:

/usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:

dosname.h:

string.h:

/usr/include/string.h:

/usr/include/i386-linux-gnu/bits/libc-header-start.h:

/usr/include/features.h:

/usr/include/i386-linux-gnu/sys/cdefs.h:

/usr/include/i386-linux-gnu/bits/wordsize.h:

/usr/include/i386-linux-gnu/bits/long-double.h:

/usr/include/i386-linux-gnu/gnu/stubs.h:

/usr/include/i386-linux-gnu/gnu/stubs-32.h:

/usr/include/i386-linux-gnu/bits/types/locale_t.h:

/usr/include/i386-linux-gnu/bits/types/__locale_t.h:

/usr/include/strings.h:

/usr/include/i386-linux-gnu/bits/strings_fortified.h:

/usr/include/i386-linux-gnu/bits/string_fortified.h:
